petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESLineSearchRegister

See SNESLineSearchRegister()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESLineSearchRegister(const char sname[],PetscErrorCode (*function)(SNESLineSearch))

Level:advanced
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages